.section-title {
  width: 100%;
  font-weight: var(--section-title-weight, bold);
  padding-top: 1rem;
  padding-bottom: 1rem;
  position: relative;
  line-height: 1.2;
  font-size: var(--section-title-size, 3rem);
}
.section-title-sm {
  font-size: var(--section-title-size-sm, 2.5rem);
}
.section-title-lg {
  font-size: var(--section-title-size-lg, 3.5rem);
}
.section-title-dark {
  color: #fff;
}
